/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Import local fonts */

/* roboto-300 - greek_latin */
@font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'),
         url('fonts/roboto-v20-greek_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('fonts/roboto-v20-greek_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-regular - greek_latin */
  @font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'),
         url('fonts/roboto-v20-greek_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('fonts/roboto-v20-greek_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-700 - greek_latin */
  @font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'),
         url('fonts/roboto-v20-greek_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('fonts/roboto-v20-greek_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

* {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

body {
    font-family: "Roboto", sans-serif!important;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: "Roboto", sans-serif!important;
    color: #0B0A07;
}

/* General Styling  */


.breadcrumbs {
    text-transform: none;
}

/* Navbar Styling */

.nav > li > a {
    font-family: "Roboto", sans-serif!important;
}

.nav>li>a>i {
    font-size: 22px;
}

.nav-dropdown .menu-item-has-children>a  {
    font-size: 17px;
}


/* Button Styling */

.button.disabled, button.disabled, .button[disabled], button[disabled] {
    opacity: 0.5;
}

/* Make Buttons capitalized letters */
/* button, .button {
    text-transform: none;
} */

button:not(.icon), .button:not(.icon) {
    border-radius: 3px!important;
}

/* Remove capitalized sections */

.section-title span {
    text-transform: none;
}

/* Make social icons bigger */

#top-bar .social-icons {
    font-size: 16px;
}

/* Section Divider colors */

.section-title b {
    opacity: .8;
    background-color: #D1AC6C;
}

/* Catalog Page Ordering  */

.woocommerce .woocommerce-ordering select {
    border-radius: 7px;
    font-size: 13px;
    color: #495057;
    height: 38px;
    padding: 7px;
    border: 1px solid #ccc;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: left!important;
}

.woocommerce-result-count {
    display: none;
}


/* Single Product Page  */

button.single_add_to_cart_button:before {
    font-family: 'fl-icons';
    display: inline-block;
    float: left;
    content: "\e90a";
    font-weight: 400;
    margin-right: .5em;
    margin-top: -1px;
}

.single-product .shop-container span.amount {
    font-size: 1.4rem;
}

.promote-icons {
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    justify-content: flex-start;
    margin-bottom: 10px;
}

#promote .icon-box__img {
    margin-right: 5px;
}

#promote .icon-box {
    display: flex;
    flex-direction: row;
    flex: auto;
    align-items: center;
    margin-right: 10px;
}

.single .single-product pre,blockquote,form,figure,p,dl,ul,ol {
    margin-bottom: 0.3em;
}

#promote .icon-box-text {
    text-align: left;
    margin-left: 10px;
    font-size: 0.8em;
}

.tagged_as {
    display: none !important;
}

.product_meta .tagged_as {
    display:none;
}

/* Woocommerce Checkout Page */

/* Checkout Page */

.woocommerce-checkout .is-well {
    background: #eee;
    border: 2px dashed #fff;
    padding: 30px;
    box-shadow: none;
}

.woocommerce-checkout .breadcrumbs {
    justify-content: center!important;
}

#place_order {
    margin: 0 0 20px 0;
    width: 100%;
}

.checkout-breadcrumbs  {
    text-align: center;
}

.checkout-breadcrumbs a {
    font-weight: bold;
}


/* Footer Styling */

.copyright-footer {
    font-size: 0.9em;
}

.absolute-footer {
    border-top: 2px solid #D1AC6C;
}

/* Newsletter Section */

/* Newsletter Section */

.newsletter {

}

.newsletter__title {
    font-weight: normal;
}

.newsletter__content {
    margin-bottom: 15px;
}



#frmSS161 td {
    border-bottom: none;
    text-align: center;
}

@media screen and (max-width: 400px) {
    #frmSS161 td {
        width: auto;
    }
}

.product-info p.stock {
    margin-bottom: 1em;
    line-height: 1.3;
    font-size: 0.9em;
    font-weight: bold;
}





@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}







